.main-container h1.page-header {
    margin: 12px 0px 1em 0;
    border-width: 0 0 0 12px;
    padding: 12px 0 6px 6px;
    border-style: solid;
    border-color: #b3d455;
    background-color: #ebf2d3;
    color: #4c4c4c;
    line-height: 1.3;
}

.main-container h1.page-header a.byline {
    display: block;
    font-size: 14pt;
    color: #7da7d9;
}

.main-container h1.page-header a.byline span.text {
    color: #7da7d9;
    transition: all 0.5s ease !important;
}

.main-container h1.page-header a.byline i.fa {
    transition: all 0.5s ease !important;
}

.main-container h1.page-header a:hover {
    text-decoration: none;
}

.main-container h1.page-header a.byline:hover .text {
    color: #ffffff;
    text-decoration: none;
}

.main-container h1.page-header a.byline:hover i.fa {
    transform: translateX(3px) translateY(0px) scale(1.5);
    color: #ffffff;
    -webkit-transform: translateX(3px) translateY(0px) scale(1.5);
    -moz-transform-transform: translateX(3px) translateY(0px) scale(1.5);
    -o-transform-transform: translateX(3px) translateY(0px) scale(1.5);
    -ms-transform-transform: translateX(3px) translateY(0px) scale(1.5);
}

.main-container p, .main-container li,  .main-container td,  .main-container th {font-size: 13pt; line-height: 1.5; font-weight: 300; }





.pageWrapper {
    overflow: hidden;
}

h1.page-header {
    display: none;
}

.top-panel .jumbotron {
    min-height: 200px;
    background-color: #6c6c6c;
    background-image: url('/sites/default/files/evaluation-banner.jpg');
    background-size: 100%;
    background-position: center center;
    padding-left: 12px;
}





.jumbotron h1 {
    color: #7da7d9;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 24px;
    display: inline-block;
    text-shadow: 1px 1px #6e98d4;
    font-size: 48pt;
    margin: 0 12px 12px 12px;
}

@media screen and (max-width:767px) {
    
    .top-panel .jumbotron {
    	background-size: cover;
    }
    
    .jumbotron h1 {
   	 font-size: 36pt;
	}
    
    }










.section {clear: both; padding-top: 48pt;}
.section p, .section li, #intro p, #intro li {font-size: 13pt; line-height: 1.5; color: #5c5c5c; font-weight: 300;}


.row.intro p {font-size: 15pt; line-height: 1.5; color: #5c5c5c; font-weight: 300;}

.intro .guide .inner-wrapper {margin-top: ; border: 2px dashed #ffffff; background-color: #dce4f4;
	padding:0; transition: all 0.5s !important;}
.intro .guide .inner-wrapper:hover {background-color: #7da7d9;}
.intro .guide .inner-wrapper:hover a {color: #ffffff;;}


.intro .guide img {max-width: 100px; border: 1px solid #cfcfcf; float: right; margin: 0 0 0 12px;display: block;}
.intro .guide .label {margin: 0; padding: 0; font-size: 10pt; padding: 6px 12px 0 12px;}


.intro .guide h3  {display: inline; margin: 0; font-size: 15pt; font-weight: 300; line-height: 1.5;}
.intro .guide a  {color: #7da7d9; display: block; padding: 12px 12px 12px 12px; transition: all 0.5s !important; }
.intro .guide a:hover  {text-decoration: none; color: #ffffff;}

.toolkit ul li a {}

.section .main p a, .section .main li a { 
	    background-color: #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
    color: #7c7c7c;
    padding: 0 1px;
	-webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;

}

.backToTop {
	margin-top: 48pt;
	
}


.backToTop a:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 500;
    font-style: normal;
	  display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-left: 0;
	font-size: 18pt;
	content: " \f062 ";
    margin-right: 6px;
    color: #ffffff;
	-webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}





.section .main .backToTop a,  .end-notes .backToTop a { 
	background-color: #b3d455;
	border-radius: 3px;
    color: #ffffff;
    padding: 6px 12px;
	font-size: 16pt;
	-webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;

}

.section .main p a:hover, .section .main li a:hover,  .end-notes .backToTop a:hover,  .backToTop a:hover:before { 
	text-decoration: none;
	background-color: #efefef;
    color: #333333;
    text-decoration: none;
	background-color: #dfdfdf;
}



.links.list-inline {margin-top: 36px;}
.links.list-inline a {font-size: 28pt; color: #7da7d9;}
.links.list-inline a:hover {color: #9c9c9c;}










.section .main p a:hover{ 
	text-decoration: none;
	background-color: #efefef;
    transform: translateX(-2px) translateY(-2px);
    color: #333333;
    text-decoration: none;
    border-bottom: #cfcfcf 1px solid;
	background-color: #dfdfdf;

}







.section .main h2 {font-size: 24pt; color: #6c6c6c;}

.section .main h3 {font-size: 18pt; color: #6c6c6c;}
.section .main h4 {font-size: 15pt; color: #6c6c6c;}







.tableOfContents {background-color: #dce4f4; padding: 6px 12px; margin-top: 12px;}
.tableOfContents h2 {margin-top: 0; color: #6c6c6c; font-size: 11pt; font-weight: 400; }
.tableOfContents ul {padding-left: 6px; margin-left: 0; list-style-type: none;}
.tableOfContents li {margin-top: 0; margin-bottom: 6px; color: #7da7d9; font-size: 12pt;} 
.tableOfContents li ul {padding-top: 6px; } 
.tableOfContents li a {color: #7da7d9;} 








.emailNotice {background-color: #7da7d9; padding: 6px 12px;}
.emailNotice h2 {margin-top: 0; color: #ffffff; }
.emailNotice h2 i.fa {font-size: 36pt;}


.emailNotice p {margin-top: 0; color: #ffffff; font-size: 14pt;} 






h2.subscribe {font-size: 14pt !important; line-height: 1.3; }

h2.subscribe a {color: #ffffff; }




.end-notes  {margin-top: 4em; border-top: 2px solid #efefef; padding: 12pt 0 0 0;}



.end-notes  .footnote {font-size: 11pt; color: #6c6c6c;}








/* small devices (sm)
------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	
	#dynamicCountriesList {margin-bottom: 2em; }


	#dynamicCountriesList li {float: left; }
	#dynamicCountriesList li a {padding: 9px; margin-right: 12px;}


	

}











div.timeline .year {
	margin-bottom: 24px; 
	padding: 6px; 
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    border: 1px solid #ffffff;
    overflow: auto;
    transition: all .2s ease-in-out !important;
    -webkit-transition: all .2s ease-in-out !important;
}


div.timeline .year h3 {
    vertical-align: middle; padding: 0; font-size: 21pt; color: #4983CA; width: auto; 
	margin-bottom: 0; margin-top: 12px; transition: all 0.7s; 	font-weight: 900;
}




.main-text table tfoot td, .main-text p.small {font-size: 11pt;}


div.views-row {display: none;}

div.view-policy-evaluation table a {display: block;}




.modal-header {padding-top: 0;}
.modal-header h3 {margin-top: 0; color: #7da7d9; }
.modal-body img {border: 1px solid #efefef; margin: 0 auto; box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}

.modal-header .close {float: right; width: auto; }
.modal-header #moreInfoLabel { width: 90%;}




.intro .contact a {background-color: #f58466;  display: inline-block; border-radius: 5px;  padding: 6px; border: 1px solid #ffffff;}
.intro .contact a {color: #fff; font-weight: 500; font-size: 13pt; }
.intro .contact a:hover {text-decoration: underline; color: #ffffff; background-color: #4c4c4c;}

.sidebar.affix  {
    position: fixed;
    top: 20px;
    max-width: 200px;
    }
    


.sidebar {
background-color:#f6f3f0;
padding: 6px;
}



#sidebarTOC .nav-pills>li>a  {color: #b85129};

.node main a {
    color: #b85129 !important;
  }

.node main a:visited {
    color: #9b746b !important;
  }


#sidebarTOC .nav-pills>li>a:hover, #sidebarTOC .nav-pills>li.active>a {
    background-color: #f2e6dd;
    color: #5c5c5c;

}




.guide > p  img {
    width: 100px !important;
  }
  
  .guide > p  a {
    display: inline-block;
  }
  
  .guide > p {
        margin: 12px 0 12px 12px; 
      padding: 6px; 
      box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
      border: 1px solid #ffffff;
      overflow: auto;
      transition: all .2s ease-in-out !important;
      -webkit-transition: all .2s ease-in-out !important;
  }







.main-text h2 {
    font-size: 24pt !important;
    margin-top: 24pt;
    color: #6596D2
  }
  
  .main-text a {
   text-decoration: underline;
    color: #f25e36;
  }
  
  .main-text a:visited {color:#9b746b;}

  .main-text a:visited {
      color: #9b746b;
  }
  
  .main-text a:hover {color:#3c3c3c;}

  .main-text a:visited:hover {color:#3c3c3c;}

  .main-text a:focus, .main-text a:active {
      outline: 1px dotted #f25e36;
  }
  
  

  .main-text ul.pagination .active a {
    text-decoration: none;
     color: #ffffff !important;
   }


  figcaption, table caption {
    font-size: 13pt;
    font-weight: bold;
  }
  

.main-container table th {
    font-weight: bold;
}

table {margin: 24px 0; }




